/* =HTML Tags*/
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:101%;
	color:#3D3D3D;
	margin:0;
	padding:0;
	background:#fff;
}
a, a:link {
	color:#1671d2;
	outline:none;
}
a:visited {
	color:#8453c6;
}
a:hover, a:active {
	color:#FF9705;
	text-decoration:none;
}
h1, h2, h3, h4, #TB_ajaxWindowTitle {
	color:#ff9705;
	margin:0;
	font-family:"Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;
}
h1 {
	background:transparent url(../images/logo_shoutpoint-screen.gif) no-repeat top left;
	height:42px;
	width:203px;
}
h1 img {
	visibility:hidden;/*other image replacement methods of position absolute caused a long horizontal scroll in Opera 8.*/
}
h2, #TB_ajaxWindowTitle {
	padding:1.5em 0 0.2em 0;
	font-size:1.5em;
}
h3 {
	font-size:1em;
	padding:1em 0 0 0;
	font-weight:normal;
	clear:left;
}
h4 {
	color:#1671d2;
	font-size:0.8em;
	padding:0.8em 0 0.5em 0;
}
p, li {
	font-size:0.75em;
	margin:0;
	padding:0.3em 0;
	line-height:1.6;
	
}
p {
	padding-bottom:0.5em;
}
li li, li p {
	font-size:1em;
}
form {
	margin:0;
	padding:0;
}
fieldset {
	border:none;
}
legend {
	display:none;
}
textarea {
	height:7em;
}
input, textarea {
	border: 1px solid #ddd;
	width: 220px;
	background: #FAFAFA;
	padding: 3px;
}
input, textarea, label {
	margin:0 0 0.6em 0;
}
input:hover, textarea:hover {
	border: 1px solid #57B7FF;
}
input:focus, textarea:focus {
	border:1px solid #FF9705;
}
label {
	float:left;
	width:7.5em;
	font-size:0.8em;
	clear:both;
	padding:0 0 0.6em 0;
}
button {
	display:block;
	cursor:pointer;
	text-indent:-999em;
	border:none;
	background:#d2d4d3 url(../images/button_send.png) no-repeat top left;
	width:76px;
	height:35px;
	position:relative;
	top:1em;
	left:255px;
	padding:0;
	margin:0;
}
blockquote {
	margin:0;
	padding:0 15px;
	font-style:italic;
}
table ul { /* table on pricing page*/
	margin:0;
	padding:0;
	list-style:none;
}
#content table li {
	margin:0;
	padding:0;
	font-size:1em;
}
table {
	border:1px solid #D8D7D7;
	border-bottom:none;
	margin:10px 0;
	width:100%;
}
th {
	text-align:left;
	vertical-align:top;
	background-color:#B7B6B6;
	color:#FFF;
	width:10em;
}
td, th {
	border-bottom:1px solid #D8D7D7;
	padding:3px 5px 3px 10px;
	font-size:0.8em;
}
/*=Page elements*/
#header div, #footer p, #content, #masthead div{
	margin:0 auto;
	text-align:left;
	width:760px;
	position:relative;
}
p.right {
	text-align: right;
}
/*=Login div stuff*/
#masthead {
	background:#266ebb;
}
#masthead div {/*overwriting generated inline styles created by show/hide script*/
	text-align:right;
	margin:0 auto!important;
	height:0;
}
#login {
	padding:0.5em 0 0 0;
	width:31em;
	margin:0 0 0 auto!important;
}
#login label {
	text-align:right;
	width:auto;
	padding:0.3em 0 0.3em 1em;
	color:#FFF;
	clear:none;
	margin:0;
}
#login button {
	display:inline;
	position:static;
	margin:0 0 0 0.5em;
	background-image:url(../images/button_login.png);
}
#login input {
	width:8em;
	vertical-align:middle;
}
/*=Header and navigation*/
#header {
	background:#2f89ea url(../images/bg_header.png) repeat-x bottom;
	margin:0;
	position:relative;
	z-index:200;
}
#header div {
	padding:8em 0 4em 0;
}
#header span {
	display:block;
	height:202px;
	width:845px;
	background:transparent url(../images/header.png) no-repeat top left;
	position:absolute;
	top:0;
	margin-left:-50px;
	z-index:5;
}
#loginnow {
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	color:#FFF;
	padding-right:111px;
	line-height:20px;
}
#loginnow a {
	text-decoration:none;
	text-indent:-999em;
	background:transparent url(../images/loginlink.png) no-repeat top left;
	display:block;
	height:35px;
	width:111px;
	position:absolute;
	top:0;
	right:0;
}
.skippy {
	text-decoration:none;
	height:0;
	position:absolute;
	left:-999em;
}
#header ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background:transparent;
	height:35px;
	position:absolute;
	bottom:3px;
}
#header ul a {
	display: block;
	width: 122px;
	height:35px;
	background:transparent no-repeat top;
	color:#FFF;
	text-decoration:none;
	text-indent:-999em;
}
#header #home a {
	background-image:url(../images/nav_home.gif);
}
#header #features a {
	background-image:url(../images/nav_features.gif);
}
#header #pricing a {
	background-image:url(../images/nav_pricing.gif);
}
#header #faq a {
	background-image:url(../images/nav_faq.gif);
}
#header #contact a {
	background-image:url(../images/nav_contact.gif);
}
#header ul li:hover a {
	background-position:center;
}
#homepage #header #home a, #featurespage #header #features a, #pricingpage #header #pricing a, #faqpage #header #faq a, #contactpage #header #contact a {
	background-position:bottom;
}
#header li {
	float: left;
	width: 122px;
	height:35px;
}
#header ul ul {
	position: absolute;
	width: 122px;
	left: -999em;
	padding:0;
	z-index:300;
}
#header ul li ul li {
	border-bottom:1px solid #FFF;
	background:#98DEFF;
	font-size:1.1em;
	height:auto;
	padding:0;
}
#header ul li ul li a {
	font-size:0.9em;
	font-weight:bold;
	text-align:left;
	padding:5px;
	width:auto;
	height:auto;
	text-indent:0;
	background-image:none!important;
}
#header ul li ul li a:hover {
	background-color:#0B7093;
}
#header ul li:hover ul {
	left: auto;
	bottom:-34px;
}
/*=content div*/
#content {
	padding:0 250px 0 0;
	width:510px;
	position: relative;
}
#content img {
	border:2px solid #EEE;
	float:left;
	margin:0.3em 1em 0 0;
}
/*Specific content styles for different pages and situations*/

/*Home page*/
#homepage #content {
	padding-right:0;
	width:750px;
}
#homepage h2 {
	font-size:1.6em;
	width:600px;
}
#homepage ol {
	margin:1.5em 0 0 0;
	padding:0;
	list-style:none;
	padding-bottom: 255px;
}
#homepage ol, #homepage ol a {
	color:#FFF;
}
#homepage ol li#one {
	width:234px;
	height:244px;
	float:left;
	padding:0 2px 2px 2px;
	background: url(../images/one.jpg) no-repeat top;
}

#homepage ol li#two {
	width:234px;
	height:244px;
	float:left;
	padding:0 2px 2px 2px;
	background: url(../images/two.jpg) no-repeat top;
}

#homepage ol li#three {
	width:234px;
	height:244px;
	float:left;
	padding:0 2px 2px 2px;
	background: url(../images/three.jpg) no-repeat top;
}

#homepage ol h3 {
	clear:none;
	font-size:1.5em;
	font-weight:bold;
	padding:0 0 0 60px;
	background:no-repeat top left;
	line-height:45px;
	margin-top:0.4em;
}

#homepage p {
	margin-left: 10px;
}
	
#homepage ol li img{
	margin-top:5px;
}
#homepage #question{
	border-top:10px solid #FFF;
	width:690px;
}

#sticker {
	width: 98px;
	height: 98px;
	top: 85px;
	right: 5px;
	position:absolute;
}
#sticker img {
	border: none;
}

/*=mainpage bottom box div*/

#mainbottombox {
	width:713px;
	height:66px;
	background: url(../images/bottom_banner.jpg) no-repeat;
	font-size:1.2em;
	padding: 0 0 20px 0;
	text-align:center;
	margin-left: 3px;
	vertical-align:top;
	font-weight:bold;
	color:#FFF;
}

#mainbottombox img{ 
	float:none;
	border:0;
	vertical-align:middle;
}

#mainbottombox a{ 
	color:#FFF;
	text-decoration:underline;
}

#mainbottombox a:hover{ 
	color:#FFF;
	text-decoration:none;
}

.clear{clear:both;}

/* features page list styles*/

ul#options_list {
	list-style-image: url(../images/sparklet.png);
}


/*paymentplan page*/
#paymentplan {	
	}
	
p.thickline{
	
	}

p.thinline{
	border-bottom: 1px solid #CCCCCC;
	}

#titles{
	width:80px;
	height:26px;
	margin: 0 5px;
	float:left;
	text-align:right;
	}


h3.plan_headings{

	height:26px;
	width:155px;
	padding: 0 0 5px 0;

	}

#plan_one{
	width:155px;
	height:184px;
	margin: 0 10px;
	float:left;
	background: url('../images/plan_one_b.jpg') no-repeat bottom right;
	text-align:center;
	}
	
#plan_one_b{
	width: 580px;
	border: 1px solid #D0D1D1;
	padding: 0px 24px 24px 24px;
	background: #FEFC98 url('../images/bg_h3_1.gif') repeat-x top left;
	text-align:left;
	text-color:#3D3D3D;
	}
	
h3.plan_one_b{
	margin:0;
	}
	
#plan_two{
	width:155px;
	height:184px;
	margin: 0 5px;
	float:left;		
	background:url('../images/plan_two.jpg') no-repeat bottom right;
	text-align:center;
	}

#plan_two_b{
	width: 580px;
	border: 1px solid #D0D1D1;
	padding: 0 24px 24px 24px;
	background: #BDF8FB url('../images/bg_h3_2.gif') repeat-x top left;
	text-align:left;
	text-color:#3D3D3D;
	}
	
h3.plan_two_b{
	margin: 0;
	}
	
#plan_three{
	width:155px;
	height:184px;
	margin: 0 5px;
	float:left;		
	background:url('../images/plan_three.jpg') no-repeat bottom right;
	text-align:center;
	}
	
#plan_three_b{
	width: 580px;
	padding: 0px 24px 24px 24px;
	background: #61A5EF url('../images/bg_h3_3.gif') repeat-x top left;
	text-align:left;
	border:1px solid #D0D1D1;
	text-color:#3D3D3D;
	}

h3.plan_three_b{
	margin:0;
	}
	
/*=testimonials page div*/

.testimonial {
	border: 1px solid #DDDDDD;
	padding-left:5px;
	padding-right:5px;
	margin: 10px;
	font-color: #3D3D3D;
	font-family: Arial, Helvetica, sans-serif;
}

.testimonialquote {
	font-size:1.2em;
	font: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#ff9705;
}

div#accordion h3.testimonial_head {
	background: #bcebfd url('../images/toggle2.png') no-repeat left;
	padding-left: 20px;
	padding:0.2em 0.2em 0.4em 25px;
	border-bottom:1px solid #FFFFFF;
	background-position: 0px 2px;
	color:#1671D2;
	}	
.toggler {

	text-decoration: underline;
	color:#1671d2;
	text-align:right;
	cursor:pointer;
}


/*Template page - layouts of samples*/
.templatelist {
	margin:0;
	padding:0;
	list-style:none;
	width:510px;/*IE7 needs this width*/
}
.templatelist li {
	width:230px;
	float:left;
	margin:0 20px 10px 0;
	background:#EFEFEF;
	border-bottom:1px solid #DDD;
	text-align:center;
}
.templatelist li a {
	font-weight:bold;
}
#content .templatelist img {
	border:none;
	float:none;
	margin:0 auto;
	display:block;
}

#templateoptions {
	list-style-type:none;
	width: 420px;
}

#templateoptions li {
	background-color:#EFEFEF;
	border: 1px solid #ff9705;
	margin: 10px;
	padding-left: 10px;
}
#badge {
	position: absolute;
	left: 440px;
	margin-top: 102px;
	width: 128px;
	height: 106px;
	top: 1020px;
}
#badge img {
	border: none;
}

/*faq_permission.asp - table that shows good permission, and bad permission*/
#not {
	vertical-align:top;
	border-left:1px solid #D8D7D7;
}
#ok strong, #not strong {
	display:block;
	color:#FC9103;
}
#ok ul, #not ul {
	margin:0 0 0 1.5em;
}
#ok ul li, #not ul li {
	margin:0 0 1em 0;
	padding:0;
}
#ok ul li {
	list-style-image:url(../images/tick.gif);
}
#not ul li {
	list-style-image:url(../images/cross.gif);
}
/*used in FAQ area for further contact if questions not answered on the site*/
#question {
	background: #BCEBFD url(../images/questionmark.gif) no-repeat left;
	padding:0.2em 0.2em 0.2em 24px;
	margin-top:0.5em;
	clear:both;
}

/*=lets get started div*/

#letsgetstarted {
	float:right;
	margin-right:15px;
	text-align:right;
	right:0;
}

/*--
#letsgetstarted {
	background: url(../images/lets_get_started.jpg) no-repeat right;
	padding: 0.5em 0.3em 4em 24px;
	margin-top:2em;
	margin-right:30px;
	clear:both;
}
*/


/*=extra div*/
#extra {
	width:180px;
	position:absolute;
	right:0;
	top:4.5em;
	background:#FFFFFF;
	padding:0.8em 1em;
	border: 1px solid #BCEBFD;
}
#extra img {
	float:none;
	margin:0;
	border:none;
}
#extra ul {
	margin:0;
	padding:0 0 2em 0;
	list-style:none;
}
#extra li {
	text-align:center;
	padding:0.5em 0;
}
/*=footer*/
#footer {
	background:#D0D1D1 url(../images/bg_footer.jpg) repeat-x scroll center top;
	clear:both;
	width: 100%;
	height: 166px;
}
#footer-text {
	width: 760px;
	margin: 0 auto;
}
#footer p {
	font-size:0.7em;
	background:transparent url(../images/bg_footer-bird.gif) no-repeat left bottom;
	padding:3em 0 0 50px;
	margin-top:2em;
	width:715px;
}
#footer ul {
	margin: 0; 
}
#footer ul li {
	display: inline;
	font-size:0.7em;
}

/* TOUR SECTION */
#tourcontainer {
	position: relative;
	margin: 20px auto;
	width: 700px;
	background: #FFFFFF;
	border: 1px solid #FF9705;
}
#tournavcontainer { 
	width: 200px; 
	float: left;
}
#tournavcontainer ul {
	margin-top: 0;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}
#tournavcontainer ul li{
	padding: 0;
}
#tournavcontainer a {
	display: block;
	padding: 3px 5px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}
#tournavcontainer a:link, #tournavlist a:visited {
	color: #1671D2;
	text-decoration: none;
	padding-top:0;
	margin-top: 0;
}
#tournavcontainer a:hover, #tournavlist li#active a {
	background-color: #1671d2;
	color: #fff;
}
#tourcontent {
	float: right;
	width: 500px;
	background-color: #1671D2;
}
#tourcontent p{
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
#tourcontent a {
	color: #ffffff;
	text-decoration: underline;
}

.clear {
	clear: both;
}
#tourbird {
	width: 67px;
	height: 55px;
	background: url('../images/tour-bird.gif') no-repeat;
	position: absolute;
	left: 30px;
	top: 300px;
}
img#tourscreenshot {
	border: 1px solid #1671D2;
	padding: 7px 0 10px 10px;
}
#tourback a{
	background: url('../images/tour_button_back.png') top left no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 182px;
	top: 270px;
}
#tournext a{
	background: url('../images/tour_button_next.png') top left no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 675px;
	top: 270px;
}
#tourback a:hover{
	background: url('../images/tour_button_back.png') 0 -38px no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 182px;
	top: 270px;
}
#tournext a:hover{
	background: url('../images/tour_button_next.png') 0 -38px no-repeat;
	width: 38px;
	height: 38px;
	position: absolute;
	left: 675px;
	top: 270px;
}
